import { SET_AUCTION_FILTER } from '../constants/actionTypes.js';
import { ITEM_FILTERS } from '../constants/constants.js';

export const auctionFilter = (state = ITEM_FILTERS.ALL, action) => {
  switch (action.type) {
    case SET_AUCTION_FILTER:
      return action.payload;
    default:
      return state;
  }
};
